
/* layout.css */
:root {
  --farb1: #4a78bd;
  --farb2: #adc235;
  --farb3: #dfedfc;
}
#right {
    margin-top:70px;
    margin-bottom:20px;
    padding-right:0;
}
#right .inside {
    margin:0 20px 0 0;
    padding:0;
    border-radius:10px;
}
#right .ce_text {
    margin-bottom:20px;
    padding-right:10px;
    padding-left:10px;
    background-color:#fff;
    border-radius:10px;
    color:#adc235;
}
html {
    overflow-y:scroll;
}
body {
    padding-top:0;
    padding-bottom:1.5em;
    background-color:#fff;
    font:.9em "PT Sans",sans-serif;
    font-weight:normal;
    color: #222;
}
#wrapper {
    padding:0 0 20px;
    background-color:#fff;
}
ul {
    margin-bottom:1.5em;
    list-style-type:square;
}
ol {
    margin-bottom:1.5em;
    list-style-type:decimal;
}
li {
    margin-left:2em;
}
#header {
    padding-top:0;
    padding-bottom:0;
}
#container {
    margin-right:100px;
    background-color:#dfedfc;
    border-radius:20px;
}
#main {
    padding-bottom:0;
    font-weight:normal;
    color:#4a78bd;
}
#main .inside {
    margin:0;
    padding:20px;
}
#footer {
}
#footer {
    margin:0;
    padding:10px 0 0 30px;
    color:#a3a3a3;
    letter-spacing:.06em;
}
#footer .toggle_view {
    clear:both;
    margin:3em 0 2em;
}
#footer .toggle_view a {
    padding:1em;
    background-color:#f5f4e9;
    border-radius:4px;
    font-size:14px;
    text-decoration:none;
    color:#444;
}
